- Name: SenselessZescent
  Version: 2.4.7
  Dependencies:
    - Name: AchievementHelper
      Version: 1.0.4
    - Name: AdventureHelper
      Version: 1.5.8
    - Name: AltSidesHelper
      Version: 1.7.1
    - Name: Aqua
      Version: 1.0.6
    - Name: ArphimigonsToyBox
      Version: 1.3.9
    - Name: AurorasHelper
      Version: 0.2.0
    - Name: BrokemiaHelper
      Version: 1.7.0
    - Name: CaeruleaHelper
      Version: 1.4.3
    - Name: CanyonHelper
      Version: 1.1.4
    - Name: CherryHelper
      Version: 1.7.0
    - Name: ChroniaHelper
      Version: 1.25.2
    - Name: CollabUtils2
      Version: 1.8.11
    - Name: CommunalHelper
      Version: 1.14.2
    - Name: ConditionHelper
      Version: 1.0.0
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CpopHelper
      Version: 1.3.0
    - Name: CrystallineHelper
      Version: 1.13.0
    - Name: DJMapHelper
      Version: 1.11.3
    - Name: EeveeHelper
      Version: 1.5.2
    - Name: Everest
      Version: 1.4818.0
    - Name: ExtendedCameraDynamics
      Version: 1.0.2
    - Name: ExtendedVariantMode
      Version: 0.25.5
    - Name: FactoryHelper
      Version: 1.3.5
    - Name: FancyTileEntities
      Version: 1.6.2
    - Name: FancyTileEntitiesLoenn
      Version: 1.2.1
    - Name: FemtoHelper
      Version: 1.9.1
    - Name: FlaglinesAndSuch
      Version: 1.6.1
    - Name: FrostHelper
      Version: 1.39.6
    - Name: GalacticaHelper
      Version: 1.2.0
    - Name: GameHelper
      Version: 1.4.0.0
    - Name: GravityHelper
      Version: 1.1.32
    - Name: GrayscaleStylegrounds
      Version: 1.1.0
    - Name: HonlyHelper
      Version: 1.7.4
    - Name: IsaGrabBag
      Version: 1.6.14
    - Name: JackalHelper
      Version: 1.6.8
    - Name: JungleHelper
      Version: 1.1.4
    - Name: KoseiHelper
      Version: 1.15.4.1
    - Name: LuaCutscenes
      Version: 0.2.8
    - Name: LunaticHelper
      Version: 1.1.1
    - Name: MaxHelpingHand
      Version: 1.22.14
    - Name: MoreDasheline
      Version: 1.6.5
    - Name: MoreLoennPlugins
      Version: 1.8.3
    - Name: NerdHelper
      Version: 1.6.2
    - Name: OutbackHelper
      Version: 1.7.2
    - Name: OzmasOddities
      Version: 0.3.0
    - Name: PandorasBox
      Version: 1.0.45
    - Name: ParrotHelper
      Version: 1.1.3
    - Name: PlatinumStrawberry
      Version: 1.0.1.0
    - Name: PrismaticHelper
      Version: 1.1
    - Name: ProgHelper
      Version: 1.2.3
    - Name: QuantumMechanics
      Version: 1.2.0
    - Name: SSMHelper
      Version: 1.2.1
    - Name: SafeRespawnCrumble
      Version: 1.2.0
    - Name: SenselessZescentAssets
      Version: 2.3.43
    - Name: SenselessZescentAudioA
      Version: 1.9.0
    - Name: ShroomHelper
      Version: 1.2.5
    - Name: SkinModHelper
      Version: 0.6.1
    - Name: SkinModHelperPlus
      Version: 0.15.11
    - Name: SorbetHelper
      Version: 1.1.1
    - Name: Spekio's Toolbox
      Version: 1.4.0
    - Name: Spooooky's Asset Pack
      Version: 1.0.7
    - Name: StyleMaskHelper
      Version: 1.2.0
    - Name: VivHelper
      Version: 1.10.11
    - Name: VortexHelper
      Version: 1.2.9
    - Name: XaphanHelper
      Version: 1.0.77
    - Name: YetAnotherHelper
      Version: 1.2.5
    - Name: ZescentHelper
      Version: 1.0.1
    - Name: aonHelper
      Version: 0.7.5
    - Name: bitsbolts
      Version: 1.2.3
    - Name: memorialHelper
      Version: 1.0.4
    - Name: minecirehelper
      Version: 1.0.0
